#popup-login {
    position: fixed;
    background-color: white;
    display: none;
    z-index: 1000;
    top: 72px;
    left: 0;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
}

#popup-login.active {
    display: flex;
}

#popup-login .login-wrap {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#popup-login .login-wrap .login-header {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 70px;
}

#popup-login .login-wrap .login-header .icon-close {
    position: absolute;
    left: 16px;
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

#popup-login .login-wrap .login-form {
    display: flex;
    flex-direction: column;
    align-items: left;
    width: 100%;
}

#popup-login .login-wrap .login-form form {
    width: 100%;
}

#popup-login .login-wrap .login-form form .wrap-input {
    position: relative;
    width: 100%;
    height: 48px;
    background-color: transparent;
    color: #221C46;
    border-radius: 12px;
    font-weight: 500;
    border: 1px solid #C1C4CD;
    margin-bottom: 20px;
}

#popup-login .login-wrap .login-form form .wrap-input label {
    font-size: 16px;
    font-weight: 500;
    position: absolute;
    top: -24px;
}

#popup-login .login-wrap .login-form form .wrap-input input {
    width: 100%;
    height: 100%;
    padding-left: 15px;
    font-size: 16px;
    border-radius: 12px;
    background: transparent;
    outline: none;
    border: none;
    color: #221C46;
}

#popup-login .login-wrap .login-form form .wrap-input input:valid~label,
#popup-login .login-wrap .login-form form .wrap-input input:focus~label {
    top: 12px;
    font-size: 12px;
}

#popup-login .login-wrap .login-form form .wrap-input .icon-eye {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}

#popup-login .login-wrap .login-form form .wrap-input .icon-eye::after {
    content: "/";
    left: 5px;
    top: -9px;
    position: absolute;
    font-size: 28px;
    font-weight: 400;
    color: #221C46;
}

#popup-login .login-wrap .login-form form .wrap-input .icon-eye.hide::after {
    content: "";
}

#popup-login .login-wrap .login-form form button {
    position: relative;
    z-index: 0;
    margin: 0px auto;
    display: block;
    width: 200px;
    height: 45px;
    border-radius: 25px;
    color: #fff;
    margin-top: 100px;
    font-size: 18px;
    overflow: hidden;
}

#popup-login .login-wrap .login-form form button::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 200%;
    height: 100%;
    background: linear-gradient(to right, var(--btn_endBg), var(--btn_startBg), var(--btn_endBg));
    z-index: -1;
    transition: all 400ms ease;
    display: block;
}

#popup-login .login-wrap .login-form form button:hover::after {
    left: -100%;
}

#popup-login .login-wrap .login-form .register-box {
    border: 1px solid #499EEF;
    width: 100%;
    margin-top: 12px;
    display: flex;
    font-size: 18px;
    justify-content: center;
    align-items: center;
    border-radius: 99px;
    height: 48px;
}

#popup-login .login-wrap .login-form .register-box a {
    color: #499EEF;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 2;
}

.box-title-login {
    margin-bottom: 44px;
}

.box-title-login>p:first-child {
    font-size: 32px;
    font-weight: 600;
    line-height: 38.73px;
    color: #221C46;
    margin-bottom: 4px;
}

.box-title-login>p:last-child {
    font-size: 16px;
    font-weight: 400;
    line-height: 21.79px;
    color: #221C46;
    margin-bottom: 0px;
}

#popup-login .login-wrap .login-form form .wrap-input label {
    font-size: 14px;
    font-weight: 400;
}

#popup-login .login-wrap .login-form form .wrap-input {
    font-weight: 400;
    margin-bottom: 34px;
    font-size: 16px;
}

#popup-login .login-wrap .login-form form button {
    width: 100%;
    height: 48px;
    margin-top: 0px;
}

#popup-login .login-wrap .login-form form button,
#popup-login .login-wrap .login-form .register-box {
    font-size: 14px;
}

@media (max-width: 1024px) {
    #popup-login {
        top: 50px !important;
    }
}

@media (min-width: 1024px) {
    #popup-login .login-wrap .login-form {
        width: 1024px;
        left: 50%;
        transform: translateX(-50%);
        position: relative;
    }

    .login-form-m {
        display: none !important;
    }

    .login-form-pc {
        display: flex;
        flex-direction: row !important;
        gap: 32px;
    }

    .login-form-pc img {
        width: auto;
    }

    .login-form-pc>div:last-child {
        width: 100%;
        padding-top: 25px;
    }
}